National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:apache:nifi:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 27 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
apache
nifi
0.2.1

Vendor: apache Product: nifi Version: 0.2.1
apache
nifi
0.3.0

Vendor: apache Product: nifi Version: 0.3.0
apache
nifi
0.4.0

Vendor: apache Product: nifi Version: 0.4.0
apache
nifi
0.4.1

Vendor: apache Product: nifi Version: 0.4.1
apache
nifi
0.5.0

Vendor: apache Product: nifi Version: 0.5.0
apache
nifi
0.5.1

Vendor: apache Product: nifi Version: 0.5.1
apache
nifi
0.6.0

Vendor: apache Product: nifi Version: 0.6.0
apache
nifi
0.6.1

Vendor: apache Product: nifi Version: 0.6.1
apache
nifi
0.7.0

Vendor: apache Product: nifi Version: 0.7.0
apache
nifi
0.7.1

Vendor: apache Product: nifi Version: 0.7.1
apache
nifi
0.7.2

Vendor: apache Product: nifi Version: 0.7.2
apache
nifi
0.7.3

Vendor: apache Product: nifi Version: 0.7.3
apache
nifi
0.7.4

Vendor: apache Product: nifi Version: 0.7.4
apache
nifi
1.0.0
-

Vendor: apache Product: nifi Version: 1.0.0
Update: -
apache
nifi
1.0.0
beta

Vendor: apache Product: nifi Version: 1.0.0
Update: beta
apache
nifi
1.0.1

Vendor: apache Product: nifi Version: 1.0.1
apache
nifi
1.1.0

Vendor: apache Product: nifi Version: 1.1.0
apache
nifi
1.1.1

Vendor: apache Product: nifi Version: 1.1.1
apache
nifi
1.1.2

Vendor: apache Product: nifi Version: 1.1.2
apache
nifi
1.2.0

Vendor: apache Product: nifi Version: 1.2.0